#wrapper {
	background: url("../../bilder/theme/backgrounds/Super_Times_grosserMond.jpg") no-repeat center top;
	background-size: contain;
}

#header {
	left: 2%;
}

#burger {
	border-color: rgba(255, 255, 255, 0.3);
	margin-top: 5px;
}

#left {
    left: 3%;
    width: 15%;
}
#left > div.inside {
    top: calc(17% - 5px);
    right: 5%;
    padding-right: 5%;
	background: #163155;
    border-radius: 16px;
}
#left nav {
    padding-top: 5px;
	margin-right: 17px;
}

#main {
    top: 19%;
    left: 18%;
    width: 64%;
    height: 63%;
}
#main p, #main span, #main strong, #main h1, #main h2, #main h3 {
	color: black !important;
}
#main .mod_article {
	width: 100%;
	height:	100%;
    left: 0;
    top: 0;
    max-width: unset;
    max-height: unset;
}
.mod_article [class*=ce_], .mod_article [class*=mod_] {
    margin-left: 0;
    margin-right: 0;
}
.ce_sliderStart {
	width: 100%;
	height: 100%;
}
.content-slider {
	height: 90%;
	/*overflow-y: scroll;*/
}
.slider-wrapper {
    overflow: hidden;
    position: relative;
    height: 100%;
}
.slider-wrapper [class*="ce_"] {
    overflow-y: auto;
    height: 100%;
    margin: 0;
}
.slider-control {
	margin-top: 15px;
}
.slider-control > .slider-prev {
	left: 3%;
}
.slider-control > .slider-next {
	right: 3%;
}

/* Fuer Kommentare */
.kommentare > .form {
	display: none;
}

#footer {
	z-index: 0;
}